@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #DDE1EC;
}
.oneColFixCtrHdr #container {
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
}
.oneColFixCtrHdr #header {
	padding: 0 10px 0 20px;
	height: 55px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 100;
	font-size: 36px;
	background-color: #DDE1EC;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
	font-size: 36px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; 
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #DDE1EC;
}
.oneColFixCtrHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.Sitename {
	font-family: "Times New Roman", "MS Gothic";
	font-size: 36px;
	font-style: normal;
	color: #234794;
}
.title_after_sitename {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	word-spacing: normal;
	font-weight: normal;
	font-variant: normal;
}
.Title-for-content {
	color: #214594;
	background-color: #FFF;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-family: "MS Gothic", sans-serif;
}
.must {
	color: #F00;
}

a:link {
	color: #0000CE;
	text-decoration:none;
	border-bottom:1px solid #0000CE;
}
a:visited {
	color: #600;
	text-decoration: none;
	border-bottom:1px solid #00F;
}
a:hover {
	color: #06F;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

img
{  border-style: none;
vertical-align:bottom;
}


.tabletitle {
	color: #214594;
}
#container #mainContent table tr td p strong {
	color: #F00;
}
.table_emphasis {
	color: #000;
	font-weight: bold;
}
.credit_for_creators {
	font-family: "MS Gothic";
	font-size: 14px;
	color: #000;
	background-color: #CCC;
}
.mailinglist {
	font-family: "新細明體";
	font-size: 17px;
	color: #00F;
	background-color: #FFF;
}
.japanesewords {
	font-family: sans-serif, "MS Gothic";
	font-size: 18px;
	color: #000;
	font-weight: bold;
	line-height: 22px;
}
.bluewords {
	color: #00F;
}
.content {
	font-family: sans-serif, "MS Gothic";
	font-size: 16px;
	line-height: 22px;
	color: #000;
	font-style: normal;
	text-justify: distribute;
	padding-left: 2px;
	padding-right: 10px;
}
.content-just {
	font-family: sans-serif, "MS Gothic";
	font-size: 16px;
	line-height: 22px;
	color: #000;
	font-style: normal;
	text-align: justify;
	text-justify: distribute;
	padding-left: 2px;
	padding-right: 10px;
}
.redwords {
	font-family: sans-serif, "MS Gothic";
	font-size: 16px;
	color: #F00;
	font-weight: bold;
	line-height: 22px;
}
.japanesewords2 {
	font-family: "MS Gothic";
	font-size: 18px;
	line-height: 22px;
	color: #00F;
}
.oneColFixCtrHdr #container #mainContent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table tr .Sitename {
}
.contenttable {
	font-family: sans-serif, "MS Gothic";
	font-size: 16px;
	line-height: 22px;
	color: #000;
	font-style: normal;
	background-color: #EBEBEB;
	text-align: justify;
}
.Sitenametable {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	color: #234794;
	background-color: #EBEBEB;
}
#tabpanelholder {
	width: 600px;
}
.twoColFixLtHdr #container {
	width: 1000px;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
	background-color: #FFF;
} 
.twoColFixLtHdr #header {
	padding: 0 10px 0 20px;
	font-family: sans-serif, "MS Gothic";
	height: 55px;
	background-color: #DDE1EC;
} 
.twoColFixLtHdr #header h1 {
	margin: 0;
	font-family: sans-serif, "MS Gothic";
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 160px;
	padding: 15px 10px 15px 20px;
	font-size: 16px;
	height: auto;
	background-color: #EBEBEB;
}
.hiragana {
	font-family: "MS Gothic";
	font-size: 24px;
	color: #214594;
	background-color: #C6C3C6;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 160px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	font-family: sans-serif, "MS Gothic";
	background-color: #DDE1EC;
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.Main_content_title {
	font-family: sans-serif, "MS Gothic";
	font-size: 24px;
	letter-spacing: normal;
	word-spacing: normal;
	background-color: #C0C0C0;
	color: #234794;
}
.explanation {
	font-family: sans-serif, "MS Gothic";
	font-size: 16px;
	color: #00F;
	font-weight: bold;
	line-height: 22px;
}
.bigwords {
	font-size: 24px;
	font-family: sans-serif, "MS Gothic";
}
.BigKanji {
	font-family: "MS Gothic";
	font-size: x-large;
	color: #234794;
	font-style: normal;
}
.superbigkanji {
	font-family: sans-serif, "MS Gothic";
	font-size: 100px;
	color: #00F;
}
.ad {
	font-size: x-small;
	color: #666;
	padding-left: 2px;
}
.firstpage-explain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #234794;
}

table {
	border-collapse:collapse;
	border-color:#000
	}
	
td {
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	border-color:#000;
}
.picture {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	}

object { outline: none; } 
